/* stylesheet development for Typo3 by Young-dogs.es december 2017*/

@font-face {
    font-family: 'Oswald';
    src: url('font/Oswald-DemiBold.eot');
    src: url('font/Oswald-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('font/Oswald-DemiBold.woff2') format('woff2'),
        url('font/Oswald-DemiBold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ydfont';
    src:  url('font/ydfont.eot?31svmk');
    src:  url('font/ydfont.eot?31svmk#iefix') format('embedded-opentype'),
        url('font/ydfont.ttf?31svmk') format('truetype'),
        url('font/ydfont.woff?31svmk') format('woff'),
        url('font/ydfont.svg?31svmk#ydfont') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'ydfont' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.item.carousel-item-type.carousel-item-type-html {
    background-size: cover;
}
.icon-arrow:before {
    content: "\e900";
}
.icon-dialog:before {
    content: "\e901";
}
.icon-filter:after {
    content: "\e902";
    font-size: .6em;
}
.icon-filter:before {
    content: 'Filters';
    display: inline-block;
    font-size: .6em;
    vertical-align: middle;
    font-family: "Source Sans Pro", sans-serif
}

.active-filter-option .glyphicon  {
    top: 0;
}

.active-filter-option:hover .glyphicon {
    background: #db0c16;
}

.active-filter-option:hover {
    color:  #db0c16;
}

.icon-letter:before {
    content: "\e903";
}
.glyphicon-search {
    font-family: 'ydfont';
}

.icon-loop:before, .glyphicon-search:before {
    content: "\e904";
}
.icon-megaphone:before {
    content: "\e905";
}
.icon-pencilpaint:before {
    content: "\e906";
}
.icon-pinpoint:before {
    content: "\e907";
}
.icon-ribbon:before {
    content: "\e908";
}
.icon-roller:before {
    content: "\e909";
}
.icon-share:before {
    content: "\e90a";
}
i {
    font-size: 64px;
}

html,
body {
    min-height: 100%;
}

.body-bg {
    min-height: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: 'Oswald', arial, helvetica;
}

h2 {
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin-bottom: 0.5em;
}

.frame header {
    max-width: 100%;
    overflow: hidden;
}

.pagelevel-0 h2:after  {
    position: absolute;
    content:'';
    height: 2px;
    bottom: 4px;
    left: calc(100% + 20px);
    border-bottom: 2px solid #7d7d7d;
    min-width: 1200px;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none outside;
}

img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.btn {
    font-family: 'Oswald';
    border-radius: 3px;
    background: #db0c16;
    color: #ffffff;
    border: 2px solid #db0c16;
    transition: .3s all ease-out;
    text-transform: uppercase;
}

.btn::after {
    content: '\0203A';
    display: inline-block;
    margin-left: .3em;
}

a.btn {
    text-decoration: none;
    position: relative;
}

.btn.open {
    color: #000;
    border: 2px solid #000;
    background: transparent;
}

.btn:hover, .btn:focus {
    border: 2px solid #ffffff;
    color: #ffffff;
}

a.btn.open:hover, a.btn.open:focus {
    border: 2px solid #666;
    color: #666;
}

a.readmore, span.readmore {
    color: #db0c16;
    font-weight:600;
    text-decoration: none;
}
.catalog .article .catalog-img-wrap a {
    float: none;
    margin-bottom: 1em;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default-transition .navbar-nav > li > a:hover, .navbar-default-transition .navbar-nav > li > a:focus, .navbar-default-transition.navbar-transition .navbar-nav > li > a:hover, .navbar-default-transition.navbar-transition .navbar-nav > li > a:focus {
    color: #999;
}


a.readmore::after, span.readmore::after {
    content: '\0203A';
    display: inline-block;
    margin-left: .2em;
}

.topbar {
    background: #2e2e2e;
    color: #fff;
    padding:.4em 0 0.2em;
}

.subcontent-wrap {
    background: #eeeeee;
    color: black;
}

.social li {
    display: inline-block;
    margin-right: .2em;
}

.social li a {
    height: 30px;
    width: 30px;
    display: block;
    color: transparent;
    font: 0/0 a;
    background-repeat: no-repeat;
    background-size: contain;
}
.social li a:hover {
    color: transparent;
    text-decoration: none;
}

.social li a.li {
    background-image: url(../img/li.svg);
}
.social li a.tw {
    background-image: url(../img/tw.svg);
}
.social li a.fb {
    background-image: url(../img/fb.svg);
}
.social li a.yt {
    background-image: url(../img/yt.svg);
}

.navbar-default .navbar-nav > li > a, .navbar-default-transition .navbar-nav > li > a, .navbar-default-transition.navbar-transition .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default-transition .navbar-nav > .active > a, .navbar-default-transition .navbar-nav > .active > a:hover, .navbar-default-transition .navbar-nav > .active > a:focus, .navbar-default-transition.navbar-transition .navbar-nav > .active > a, .navbar-default-transition.navbar-transition .navbar-nav > .active > a:hover, .navbar-default-transition.navbar-transition .navbar-nav > .active > a:focus {
    color: #999;
}

.countblock, .row.topblock strong {
    font-family: 'Oswald';
    font-size: 1.4em;
}

.perc {
    color: black !important;
    line-height: 60px !important;
    width: auto !important;
}

.cir {
    border: 2px solid #000;
}

@media (min-width: 968px) {
    .navbar-main > li > a {
        line-height: 55px;
        font-family: 'Oswald';
        color:#fff;
    }

    .frame.frame-type-carousel_fullscreen {
        padding-top: 0;
        padding-bottom: 0em;
    }

    .topbar a {
        color: #fff;
    }

    .navbar {
        border: none;
    }

    .logo {
        position: relative;
    }

    .logo .navbar-brand {
        position: absolute;
        top: 0;
    }

    .navbar-brand {
        height: 100px;
        padding: 0 0;
    }

    .navbar-brand-image > img {
        max-height: none;
    }

    .toplinks {
        text-align: right;
    }
    .customcolor {
        background: url('images/anycolor.jpg') calc(100% - 20px) center no-repeat;
        padding-right: 30%;
        margin:  2em 0;
        background-size: contain;
        clear: both;
    }
}

.switch.language {
    position: relative;
    float: right;
    width: auto;
    height: 28px;
    margin-left:1em;
    padding:2px 41px 2px 0px;
    overflow: hidden;
}

.switch.language:hover, .switch.language:focus {
    overflow: visible;
}

.switch.language ul {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1001;
}

ul.language-menu li {
    height: 0;
    display: block !important;
    transition: .3s all ease-out;
    border-bottom: 0px solid transparent;
    background: #2e2e2e;
    opacity: 0;
    text-align: center;
}

ul.language-menu:hover li,
ul.language-menu li.active {
    height: auto;
    opacity: 1;
}

ul.language-menu .text-muted {
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    filter: grayscale(1);
}

ul.language-menu li a {
    display: block;
    padding: .1em .5em .2em .5em;
}

ul.language-menu:hover li {
    background: #2e2e2e;
    border-bottom: 1px solid #2e2e2e;
    transition: .3s all ease-out;
}

ul.language-menu li:not(.text-muted):hover {
    background: #cfcfcf;
    border-bottom: 1px solid #2e2e2e;
}

ul.language-menu li.active {
    background: #000000;
}

ul.language-menu li.active a {
    color: #333;
}

ul.language-menu li a img {
    height: 16px;
    max-height: none;
}

.headernav {
    background: #000000;
}

.ajax-loading::before {
    content: '';
    position: fixed;
    z-index: 20000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
}

.ajax-loading::after {
    content: 'Loading…';
    background: url(images/loader.svg) center center no-repeat;
    position: fixed;
    z-index: 20010;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 128px;
    width: 128px;
    text-align: center;
    margin: auto;
    font-size: 3em;
    color: transparent;
}

.carousel .item {
    background-size: contain;
    background-position: right center;
}

.carousel-fullscreen .item {
    height: 600px;

}

.carousel-fullscreen .item .container {
    height: 100%;
    display: block;
    overflow-y:visible;
    padding-top: 15em;
    color: #fff;
}

.carousel .item h1 {
    position: relative;
}

.carousel-fullscreen .item .container::before {
    content: '';
    display: block;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    position: absolute;
    background: -moz-linear-gradient(left, rgba(0,0,0,1) 49%, rgba(0,0,0,0.1) 95%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 49%,rgba(0,0,0,0.1) 95%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0,0,0,1) 49%,rgba(0,0,0,0.1) 95%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.row.fiveblock {
    padding: 0 10%;
    margin-top: -190px;
    position: relative;
    z-index: 99;
}

.row.fiveblock li {
    display: inline-block;
    width: calc(80%/5);
    height: 162px; /* @TODO THIS SHOULD BE coded responsive */
    max-height: 162px;
    margin: 0 2% 0;
}

.row.fiveblock li a {
    display: block;
    height: 100%;
    padding: 1.5em 1em 1em 1em;
    position: relative;
}

.row.fiveblock li a span {
    position: absolute;
    bottom: 1em;
    right: 0;
    left:0;
    text-align: center;
}


.bullets ul li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bullets ul li::before {
    content: '+';
    color: #db0c16;
    display: inline-block;
    padding-right: .5em;

}

.catalog-list h3 a{
    font-size: 18px;
    max-height:3em;
    max-width: 100%;
    word-wrap: break-word;
}

.catalog-list .bullets ul li {
    font-size: 1em;
}

.catalog-list .bullets ul {
    max-height: 7.3em;
    min-height: 7.3em;
    overflow: hidden;
}

.catalog-list .bullets ul li:nth-child(n+5) {
    display: none;
}

.catalog .article .catalog-img-wrap {
    margin: 0;
    float: none;
}


.bullets ul {
    margin : 1em 0;
}

#active-filters, #active-filters li {
    display: inline-block;
}

.frame-indeximg img {
    max-height: 40px;
}

.substrate-details {
    padding: 2em 2em 2em 0;
}

label[for],
label.form-check-label,
input[type="checkbox"]:not(:disabled),
input[type="radio"]:not(:disabled) {
    cursor: pointer
}

input[type="radio"],
input[type="checkbox"] {
    margin-top: 0;
    vertical-align: middle;
}

label.form-check-label input.form-check-input {
    margin-right: 5px;
}

.substrate-container {
    background: #eee;
    border: 1px solid #dcdcdc;
}
.substrate-container input[type="radio"] {
    display: none;
}
.substrate-list {
    padding: 0;
}
.substrate-item {
    background: white;
    -webkit-transition: .3125s all;
    transition: .3125s all;
}
.substrate-item label {
    display: block;
    margin: 0;
    padding: .5em;
    border-bottom: 1px solid #dcdcdc;
    background: url('images/arrow_inactive.svg') calc(100% - 10px) center no-repeat;
}

.substrate-item.active label,
.substrate-item:hover label {
    background: #eee url('images/arrow.svg') calc(100% - 10px) center no-repeat;
}

.substrate-item label img {
    margin-right: 1em;
}

.substrate-details {
    display: none;
}
input:checked + .substrate-details {
    display: block;
}
.substrate-item.all label {
    color:      white;
    background: #000 url('images/arrow_white.svg') calc(100% - 10px) center no-repeat;
    padding:    1em .5em;
    -webkit-transition: .3125s all;
    transition: .3125s all;
}

.row.fiveblock li a::after {
    display: none;
}

.section.final.jumbotron{
    margin-bottom: 0;
}

.substrate-item.all label:hover {
    background: #333 url('images/arrow_white.svg') calc(100% - 10px) center no-repeat;
}

.substrate-item.all a {
    display: block;
    color: #fff;
}

.substrate-container .counter > div {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.substrate-container .counter .perc {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
a .product-title {
    font-family: 'Oswald';
    font-weight: 600;
    display: block;
    color: #000;
    font-size: 1.2em;
    margin-top: 10px;
}

.countblock {
    margin: .5em 0;
}

.countblock > span {
    float: left;
}

.countblock > span + span {
    margin-top: 12px;
    margin-left: 12px;
}

.topblock {
    margin-bottom: 2em;
}

.more {
    text-align: right;
    padding: 2em 15px 0 0;
    clear: both;
}

hr {
    border-top: 2px solid #bebebe;
}

.maincontent-wrap .reference h3 {
    margin: .5em 0;
    height: 2em;
    font-size: 1.4em;
    line-height: 1.2em;
}

.description {
    height: 3em;
}

.maincontent-wrap .reference {
    margin-bottom: 2em;
}

.frame-img-max-index .gallery-item.col-xs-12 img {
    max-width: 230px;
}

/* FOOTER */

.footer-section::before {
    content:'KNOW-HOW TO PROTECT \2122';
    font-family: 'Oswald';
    color: #ffffff;
    background: #db0c16;
    text-align: center;
    display: block;
    padding: .5em;
    font-size: 1.8em;
}

.footer-section {
    font-size: 12px;
}

.footer-section .col-sm-3 {
    margin : 3em 0;
}

.footer-section .col-sm-3 li {
    line-height: 2em;
}

.footer-section h3 {
    text-transform: uppercase;
    font-size: 1.5em
}

.footer-section {
  background: #000;
}

.footer-section a {
  color: #fff;
}

a:empty {
    display: none !important;
}

.footer-section a:empty {
    display: block !important;
}

.maincontent-wrap, .subcontent-wrap {
    padding-top: 4em;
}

.subnav li li {
    margin-left: 1em;
}

.subnav li ul {
    margin-bottom: 1em;
}

.subnav li a, .subnav li.active li a {
    color: #8e8e8e;
    font-family: 'Oswald';
    padding : .5em .2em;
    display: block;
    font-size: 1em;
    text-decoration: none;
}

.subnav li.active a, .subnav li.active li.active a  {
    color: #000;
}

.subnav li a:hover {
    color: #000;
}

.subcontent-wrap .frame-type-shortcut a {
    color: #ffffff;
    background: #db0c16;
    display: block;
    padding: .5em;
    border-radius: 3px;
    margin  : .5em 0;
    font-family: 'Oswald';
    text-transform: uppercase;
}

.subcontent-wrap .frame-type-shortcut .image a {
    padding: 0;
    background: none;
}

.subcontent-wrap .frame-type-shortcut a::after, .subnav li a::after {
    display: inline-block;
    content:'\0203A';
    margin-left: .3em;
}

.subcontent-wrap .frame-type-shortcut .image a::after {
    display: none;
}

.subcontent-wrap .page-header {
    margin: 0 0 0 0;
}

/*   news grid */

.news-list-view .news-img-wrap {
    margin-bottom: 1em;
}

.news-list-view h3 a {
    text-decoration: none;
    font-size: 22px;
}


.extended-search a[href$="pdf"]::before {
    content: '';
    display: inline-block;
    background: url('images/pdfs-128.png') no-repeat;
    background-size: contain;
    height: 1em;
    width: 1em;
    vertical-align: middle;
}

.newsitem img {
    display: inline-block;
    margin-right: 1em;
}

.newscontent {
    padding: 1em;
}

.breadcrumb-section {
    position: relative;
}

.breadcrumb-section .btn-back {
    position: absolute;
    right: 0;
    top: 10px;
}

.breadcrumb-section, .breadcrumb {
    background: #fff;
    margin-bottom: 0;
}

.maincontent-wrap .newscontent a h3 {
    color: #000;
    margin-bottom: 0
}


.backendlayout-pagets__special_feature .pre-footer {
    display: none;
}

a .newstitle {
    color: #000;
    font-family: 'Oswald';
    font-size: 1.1em;
    line-height: 1em;
}

.titles span.readmore {
    display: block;
}

.sidebar-item .img-wrapper.col-sm-3 {
    padding-right: 0;
}

.sidebar-item {
    margin-bottom: 1em;
}

.news-single h3::after {
    display: none;
}

.news-single .footer {
    border-top: none;
}

.news-single .article .news-img-wrap .outer {
    margin: 0 0 1em 1em;
}

.relatedtron {
    background:#eee;
    position: relative;
    padding: 4em 0;
}

.catalog .article .relatedtron h3 {
    margin-bottom: 2em;
    text-transform: uppercase;
}

.relatedtron .relateditem .imgwrap {
    border:1px solid #dcdcdc;
    padding: 1em;
    margin-bottom: 1em;
    background: #fff;
}

.relatedtron .relateditem {
    font-family: 'Oswald';
    text-align: center;
}

.relatedtron .relateditem a {
    color: #333;
    display: block;
}

.relatedtron::before, .relatedtron::after {
    background:#eee;
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.relatedtron::before {
    left: -10000px;
    right: 0;
}
.relatedtron::after {
    right: -10000px;
    left:0;
}

.statics li {
    display: inline-block;
    padding: 0 .2em;
    vertical-align: middle;
}

.statics li a {
    color: #ffffff;
    display: block;
}

.statics li a:hover {
    text-decoration: underline;
}

#tx_indexedsearch_header {
    display: inline-block;
    vertical-align: top;
}

#tx-indexedsearch-searchbox-sword-header {
    color: black;
    padding: 0px 3px;
    display: inline-block;
    width: 150px;
    -webkit-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}

#tx-indexedsearch-searchbox-sword-header:focus {
    width: 200px;
    outline: none;
}

#tx_indexedsearch_header button {
    border: 0;
    background: transparent;
    vertical-align: middle;
}

#tx_indexedsearch_header i.glyphicon {
    font-size: 1em;
    color: #999;
    background: none
}

#tx_indexedsearch_header:hover i, #tx_indexedsearch_header:focus i {
    color: #fff;
}

#tx_indexedsearch_header button {
    padding: 0 6px;
}

.topbar input#tx-indexedsearch-searchbox-sword-header {
    border: none;
    background: none;
    color:#999;
    padding-left: .5em;
}

.topbar form#tx_indexedsearch_header {
    background: transparent;
    border: 1px solid #999;
    border-radius: 3px;
}

.addthis_inline_share_toolbox .at-share-btn {
    position: relative;
    background: transparent !important;
}
.addthis_inline_share_toolbox .at-share-btn::after {
    content: '\e90a';
    font-size: 2.5rem;
    font-family: 'ydfont';
    line-height: 30px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: black;
}

.thumbnail-menu-item {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.backendlayout-pagets__default_2_columns #filters {
    display: none;
}

.backendlayout-pagets__default_2_columns h2 {
    font-size: 1.8em;
    text-transform: none;
}

.backendlayout-pagets__default_2_columns .maincontent-wrap ul li {
    list-style: url(images/plus.svg);
    margin-left: 14px;
}

.backendlayout-pagets__default_2_columns .maincontent-wrap ul.chosen-results li {
    margin-left: 0;
    list-style: none;
}

.backendlayout-pagets__default_2_columns .maincontent-wrap ul {
    margin: 0em 0 1em;
}

.frame-center-70 h5 {
    color: #db0c16;
    font-size: 2em;
}

.frame-center-70 input {
    border-top-left-radius: 3px ;
    border-bottom-left-radius: 3px ;
}

.frame-center-70 label {
    display: none;
}

.mapcontainer {
    position: relative;
}

#mapfilters-container {
    position: absolute;
    top: .5em;
    left: 2em;
    background: rgba(255,255,255,.8);
    padding: 1em;
}

#mapfilters-container input.form-control {
    display: inline-block;
    width: 200px;
}

#mapfilters-container button:not(.close) {
    display: inline-block;
    width: 100px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: none;
    border:none;
}

span.mapfilertitle {
    padding: 1em 0;
    display: block;
}

#mapgroups li input {
    margin-right: 1em;
}

#mapgroups select {
    width: 100%;
    margin-top: 1em;
    padding: .5em;
}

#map img {
    max-height: none;
}


.catalog .attribute-label:not(:empty)::after {
    content: ':'
}

.catalog .attribute-list .attribute-value {
    border: 1px solid #dcdcdc;
    height: 80px;
    width: 80px;
    vertical-align: top;
    margin: .75em;
    text-align: center;
    float:left;
    line-height: 70px;
    box-shadow: 0 0 20px #fff;
    padding-left: 3px;
    padding-right: 3px;
}

.catalog .attribute-list .attribute-value span {
    display:  inline-block;
    vertical-align: middle;
    word-break: break-word;
    font-size: 14px;
    text-shadow: 1px 1px 0 rgba(255,255,225,.4);
    line-height: 1em;
}

.catalog #configurable-container label {
    clear: both;
    display: block;
}


.catalog-list-view .catalog-img-wrap {
    margin: 0;
    float: none;
    display: block;
}

.catalog-single .article .catalog-img-wrap {
    float: none;
    width: 100%;
    max-width: 100%;
    text-align: center;
    white-space: nowrap;
    overflow: auto;
    margin: 0 0 1em 0;
}

.catalog-single .article .catalog-img-wrap > .outer {
    display: inline-block;
    vertical-align: middle;
}

.catalog-single .article .catalog-img-wrap > .outer + .outer {
    margin-left: .25em;
}

.safetysheets a::before {
    display: inline-block;
    content: '\0203A';
    font-weight: bold;
    margin-right: .3em;
}

.safetysheets li {
    display: inline-block;
    width: 48%;
}

.safetysheets a {
    font-weight: bold;
    font-size: 14px;
}

.product-list-container {
    display: flex;
    flex-wrap: wrap;
}

.product-list-container .article {
    width: 20%;
}

.catalog .article {
    padding: 10px;
    margin: 0;
}

.catalog .article .catalog-img-wrap a {
    float: none;
    margin: 0;
}

substrate-container .catalog-img-wrap a {
    padding: 1em;
}

.form-control {
    height: 37px;
}

.catalog .article .catalog-img-wrap img {
    float: none;
}

.catalog #product-details {
    border:1px solid #dcdcdc;
    background-color: #eeeeee;
    margin: 2em 0;
}

.catalog #product-details .col-lg-8 {
    padding : 2em;
}

.catalog #product-details .link {
    padding: .5em 0;
    background: #fff url('images/arrow_inactive.svg') calc(100% - 10px) center no-repeat;
    margin: 0 -20px;
    padding: 1.3em 20px;
    border-top:1px solid #dcdcdc;
    border-right:1px solid #dcdcdc;
    font-family: 'Oswald';
    font-size: 1.4em;
}

.catalog #product-details .link:first-child {
    border-top:none;
}

.catalog #product-details .link i {
    font-size: 30px;
    margin-right: .3em;
}

.catalog #product-details .link:hover {
    cursor: pointer;
    background: darkgray url('images/arrow.svg') calc(100% - 10px) center no-repeat;
    color: #db0c16;
}

.catalog #product-details .link.active {
    font-weight: bold;
    background: transparent url('images/arrow.svg') calc(100% - 10px) center no-repeat;
    color: #db0c16;
    border-right:none;
}

.catalog .product-image {
    display: block;
    margin: auto
}

.catalog .article h3 {
    margin:.2em 0 1em;
    height: 1em;
}

.catalog .page-navigation ul.pagination {
    margin-top: 0;
    margin-bottom: 0;
}

dt, dd {
    display: inline-block;
    vertical-align: top;
    width: 150px;
    margin-right: 1em;
    line-height: 2em;
}

dt {
    width: 220px;
}

dd {
    width: calc(93% - 220px);
}

/* product title */
#datasheets-result a + a {
    margin-left: 1em;
    margin-bottom: .5em;
}

#datasheets-result .product-title {
    font-family: 'oswald';
    font-size: 1.2em;
    padding: .5em 0;
}

#datasheets-result a {
    margin-bottom: .5em;
}

#datasheets-popup.message-sent {
    height: 100px;
    line-height: 58px;
    line-height: -webkit-calc(100px - 3em);
    line-height: calc(100px - 3em);
}

#datasheets-popup.message-sent p,
#datasheets-popup.message-sent form {
    display: none
}

.catalog .article .catalog-img-wrap a {
    position: relative;
    text-align: center;
    padding: 2em;
}

.catalog .mediaelement-video a::after {
    content: '';
    background: url(images/icon-arrow-right-b-512.png) no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: 50%;
    filter: invert(1);
}

.catalog-list-category a {
    margin-right: 1em;
    margin-top: 1em;
}

.section.section-default.final.jumbotron {
    display: none;
}

a.thumbnail-menu-item .thumbnail-menu-caption {
    border: 3px solid #000;
    margin: 1em 0;
    border-radius: 3px;
    transition: .5s all;
}

a.thumbnail-menu-item:hover .thumbnail-menu-caption {
    background : #000;
    color: #fff;
}


.thumbnail-menu-caption h3 {
    margin-bottom: 0;
}

.thumbnail-menu-image {
    max-height: 195px;
    min-height: 195px;
    overflow: hidden;
}

.page-54 .thumbnail-menu-image {
    max-height: 110px;
    min-height: 110px;
}

#p1 .thumbnail-menu.row {
    display: none
}

.page-54 .thumbnail-menu.row .col-md-3 {
    margin-bottom: 2em;
}

.safetysheets.all {
    display: none;
}
#all-documents:checked + .safetysheets.all {
    display: block;
}

.selllinks li {
    display: inline-block;
    margin-right: 1em;
}

a.seemore {
    display: block;
    text-align: right;
    border-top: 1px solid #ccc;
    padding: 1em 0;
    margin: 1em 0 0;
    color:#333;
}

a.seemore::after {
    content:" > ";
    color: transparent;
    background: url('images/arrow.svg') center center no-repeat;
}

.product-gallery-container {
    padding: 2em 0 0;
}

.btn-back.css span::before {
    content: 'Back';
    display: block;
}

html {
    background: black;
}

html[lang=nl] .btn-back.css span::before {
    content: 'Terug'
}

html[lang=fr] .btn-back.css span::before {
    content: 'Retour'
}

html[lang=de] .btn-back.css span::before {
    content: 'Zurürck'
}

.navbar-nav > li > .dropdown-menu {
    background: #2e2e2e;
    border: 1px solid #2e2e2e;
}

.dropdown-menu > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default-transition .navbar-nav > .open > a, .navbar-default-transition .navbar-nav > .open > a:hover, .navbar-default-transition .navbar-nav > .open > a:focus, .navbar-default-transition.navbar-transition .navbar-nav > .open > a, .navbar-default-transition.navbar-transition .navbar-nav > .open > a:hover, .navbar-default-transition.navbar-transition .navbar-nav > .open > a:focus {
    color: #ccc;
}

.jumbotron .news-list-view .teaser-text p {
    margin-bottom: 0;
}


.row.first-not-locale {
    border-top: 2px solid #333;
    margin-top: 1em;
    padding-top: 1em;
}

.jumbotron header {
    overflow: hidden;
}

.backendlayout-pagets__default_2_columns main .frame-type-textpic, .backendlayout-pagets__default_2_columns main .frame-type-text {
    padding-top: 0;
    padding-bottom: 1em;
}

#datasheet {
    width: 100%;
}

#mailchimp-form input.btn {
    float: right;
    margin-right: 2em;
}

.chosen-container {
    max-width: 100%;
}


#mapgroups li input#group-1,#mapgroups li label[for="group-1"] {
    display:none;
}

[lang="en"] .form-group .hidden.en {
    display:inline-block !important;
}
[lang="fr"] .form-group .hidden.fr {
    display:inline-block !important;
}
[lang="nl"] .form-group .hidden.nl {
    display:inline-block !important;
}
[lang="de"] .form-group .hidden.de {
    display:inline-block !important;
}

.hidden.en, .hidden.nl, .hidden.de, .hidden.fr {
    border: 1px solid #ccc;
    padding: .5em;
}

label .hidden.en,label .hidden.nl,label .hidden.de,label .hidden.fr {
    border: none;
}

.localvalue::before {
    content: '(';
}
.localvalue::after {
    content: ')';
}

form.loading [type="submit"]::before {
    background: url(images/loader.svg) center center no-repeat;
    height: 1em;
    width: 1em;
    content: '';
    display: block;
    background-size: contain;
}

form.loading [type="submit"] .glyphicon-search {
    display: none;
}

img.lazy {
    opacity: 0;
    transition: .3125s opacity;
}

img.lazy.loaded {
    opacity: 1;
}

.catalog .article .catalog-img-wrap img {
    width: 100%;
    height: 100%;
}

.news-related-products {
    border: 0;
}

.news-related-wrap .catalog-img-wrap a {
    border: 1px solid #ddd;
    display: block;
    padding: 2em;
    text-align: center;
    position: relative;
}

.news-related-wrap .article {
    padding: 10px;
    margin: 0;
}

.news-related-wrap .article h3 {
    margin: .2em 0 1em;
    height: 1em;
}

.extended-search-result.description:empty {
    display: none
}

.extended-search-result.image {
    float: right;
    width: 150px;
    max-width: 30vw
}

/*.tx_solr {
    display: none !important;
}*/


.tlsearch #tx_indexedsearch_header {
    display: none;
}

header .tx_solr.container {
    /*width: auto;*/
}

header .tx-solr-search-form button span:last-child {
    display: none;
}

header .tlsearch form {
    max-height: none;
    border-radius: .3125em;
    padding: 0;
}

header .tlsearch .form-control {
    border: 0;
    background: transparent;
    color: #999
}

header .tx_solr {
    width: 250px;
    margin: 0;
    padding: 0;
    background: transparent;
    border: 1px solid #999;
    border-radius: 3px;
}

header .tx_solr > .row {
    margin: 0
}

header .tx_solr .form-control {
    height: 27px;
    padding: 3px 6px;
    box-sizing: border-box;
}

header .tx_solr .btn {
    background: transparent;
    border: 0;
    padding: 3px 6px;
}

header .tx_solr .btn::after {
    content: initial
}

#results-per-page {
    margin: .5em 0
}

.query-debug {
    display: none
}

.customcolor li {
    list-style: disc outside;
    margin-left: 20px;
}

.customcolor ul {
    padding-bottom: 1em;
}

.list-group-item.search-result.results-entry.catalog-product .result-content {
	display: none;
}

.minisite .frame-type-menu_pages {
	float:right;
	padding-top: 0 !important;
	padding-bottom: 0  !important;
}

.minisites .logo {
	z-index: 999;
}

.minisite .frame-type-menu_pages li a {
	color: #fff;
    font-size: 14px;
	line-height: 50px;
    font-family: 'Oswald';
	padding: 0px 20px;
	text-transform: uppercase;
}




@media (max-width: 968px) {
	.minisite .icon-bar {
		background: #8c8c8c;
	}
	.headernav.minisite {
		position: relative;
	}
	.minisite .frame-type-menu_pages {
		display: none;
		float: none;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #eee;
		z-index:9999;
	}

	.headernav.minisite:hover .frame-type-menu_pages {
		display:block;
	}
	.minisite .frame-type-menu_pages li a {
		color:  #8c8c8c;
	}

	.minisite .navbar-toggle {
		z-index:9999;
		position: relative;
}
    .news-related-wrap .article h3 {
        height: 2em;   
    }
}

/** Solr search ajustment */
.frame-inner .tx-solr-search-form {
    margin: 0em 1.5em;
}
.frame-inner .tx-solr-search-form .glyphicon {
    display:none;
}

.frame-inner .tx-solr-search-form .btn::after {
    display:none;
}

.frame-inner .tx-solr-search-form .btn:hover {
    background-color: #ab0911;
    border-color: #89070e;
    border:2px solid;
}

/*new share icon*/
#share::after {
    content: '\e90a';
    font-size: 2.5rem;
    font-family: 'ydfont';
    line-height: 30px;
    position: relative;
    right: 0;
    color: black;
}